import { Controller } from "@hotwired/stimulus"

export default class extends Controller {
  
  set_current() {

    document.querySelectorAll('#navbar .current').forEach((node) => {
      node.classList.remove('current')
    })

    this.element.classList.add('current')
  }
  
}
